uuid: 7deca5fa-fc64-4d34-b076-4ef0ba4e17f7
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_workshops
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - options
_core:
  default_config_hash: G9E93DcjiLEUstX9jVvPKnDh-LrJAKhuuuV-eTINVZc
id: veranstaltung.standardveranstaltung.field_workshops
field_name: field_workshops
entity_type: veranstaltung
bundle: standardveranstaltung
label: 'Workshops (Anmeldung)'
description: 'Bitte angeben, zu welchen Workshops die Teilnehmenden sich anmelden können sollen.'
required: true
translatable: false
default_value:
  -
    value: chor
  -
    value: band
  -
    value: tanz
default_value_callback: ''
settings: {  }
field_type: list_string
